# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

mustSelectFolder=Musíte vybrať cieľový priečinok.
enterValidEmailAddress=Zadajte platnú e-mailovú adresu, na ktorú chcete poštu preposlať.
pickTemplateToReplyWith=Vyberte šablónu, pomocou ktorej chcete odpovedať.
mustEnterName=Musíte zvoliť názov filtra.
cannotHaveDuplicateFilterTitle=Filtre s rovnakým názvom
cannotHaveDuplicateFilterMessage=Filter s týmto názvom už existuje. Zadajte iný názov.
mustHaveFilterTypeTitle=Nie je zvolená udalosť filtra
mustHaveFilterTypeMessage=Pred použitím filtra musíte zvoliť aspoň jednu udalosť. Ak si prajete, aby sa filter dočasne nespúšťal pri žiadnej udalosti, môžete ho vypnúť v dialógovom okne Filtre správ.
deleteFilterConfirmation=Naozaj chcete odstrániť vybrané filtre?
matchAllFilterName=Zodpovedá všetkých správam
filterListBackUpMsg=Vaše filtre nepracujú, pretože súbor msgFilterRules.dat, ktorý obsahuje vaše filtre, sa nedá prečítať. Vytvorí sa nový súbor msgFilterRules.dat a starý bude zálohovaný ako rulesbackup.dat.
customHeaderOverflow=Prekročili ste hranicu 50 vlastných hlavičiek. Odstráňte jednu alebo viac vlastných hlavičiek a skúste to znova.
filterCustomHeaderOverflow=Vaše filtre prekročili hranicu 50 vlastných hlavičiek. Upravte súbor msgFilterRules.dat, ktorý obsahuje vaše filtre tak, aby obsahoval menej vlastných hlavičiek.
invalidCustomHeader=Jeden z vašich filtrov používa vlastnú hlavičku, ktorá obsahuje neplatný znak, ako napríklad ":", netlačiteľný znak, nie-ascii alebo osembitový ascii znak. Upravte súbor msgFilterRules.dat, ktorý obsahuje vaše filtre tak, aby ste odstránili neplatné znaky z hlavičiek.
continueFilterExecution=Použitie filtra %S zlyhalo. Chcete pokračovať vo filtrovaní?
promptTitle=Spustené filtre
promptMsg=Práve prebieha filtrovanie správ.\nChcete pokračovať vo filtrovaní?
stopButtonLabel=Zastaviť
continueButtonLabel=Pokračovať
# LOCALIZATION NOTE(cannotEnableIncompatFilter)
# %S=the name of the application
cannotEnableIncompatFilter=Tento filter bol pravdepodobne vytvorený v novšej alebo nekompatibilnej verzii aplikácie %S. Nemožno ho povoliť, pretože táto verzia programu ho nevie použiť.
dontWarnAboutDeleteCheckbox=Nabudúce sa už nepýtať
# LOCALIZATION NOTE(copyToNewFilterName)
# %S=the name of the filter that is being copied
copyToNewFilterName=%S – kópia
# LOCALIZATION NOTE(contextPeriodic.label): Semi-colon list of plural forms.
# #1=the number of minutes
contextPeriodic.label=Pravidelne, každú minútu;Pravidelne, každé #1 minúty;Pravidelne, každých #1 minút

# LOCALIZATION NOTE(filterFailureWarningPrefix)
# %1$S=filter error action
# %2$S=error code as hexadecimal string.
filterFailureWarningPrefix=Chybový kód=%2$S, akcia filtra "%1$S" zlyhala pri pokuse o:
filterFailureSendingReplyError=Chyba pri odosielaní odpovede
filterFailureSendingReplyAborted=Odoslanie odpovede bolo prerušené
filterFailureMoveFailed=Presúvanie sa nepodarilo
filterFailureCopyFailed=Kopírovanie zlyhalo

filterFailureAction=Nepodarilo sa použiť filter

searchTermsInvalidTitle=Neplatné výrazy vyhľadávania
# LOCALIZATION NOTE(searchTermsInvalidRule)
# %1$S=search attribute name from the invalid rule
# %2$S=search operator from the bad rule
searchTermsInvalidRule=Tento filter nie je možné uložiť, pretože výraz vyhľadávania "%1$S %2$S" nie je v aktuálnom kontexte platný.
# LOCALIZATION NOTE(filterActionOrderExplanation)
# Keep the \n\n that mean 2 linebreaks.
filterActionOrderExplanation=Ak správa zodpovedá filtru, akcie budú spustené v tomto poradí:\n\n
filterActionOrderTitle=Skutočné poradie akcií
## LOCALIZATION NOTE(filterActionItem):
# %1$S=sequence number of the action, %2$S=action text, %3$S=action argument
filterActionItem=%1$S. %2$S %3$S\n

## LOCALIZATION NOTE(filterCountVisibleOfTotal):
# %1$S=number of matching filters, %2$S=total number of filters
filterCountVisibleOfTotal=%1$S z %2$S
## LOCALIZATION NOTE(filterCountItems):
## Semicolon-separated list of singular and plural forms.
## See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
## #1 is the count of items in the list.
filterCountItems=#1 filter; #1 filtre; #1 filtrov
# for junk mail logging / mail filter logging
# LOCALIZATION NOTE(junkLogDetectStr)
# %1$S=author, %2$S=subject, %3$S=date
junkLogDetectStr=Rozpoznaná nevyžiadaná správa od %1$S - %2$S zo dňa %3$S
# LOCALIZATION NOTE(logMoveStr)
# %1$S=message id, %2$S=folder URI
logMoveStr=presunutá správa id = %1$S do %2$S
# LOCALIZATION NOTE(logCopyStr)
# %1$S=message id, %2$S=folder URI
logCopyStr=skopírovaná správa id = %1$S do %2$S
# LOCALIZATION NOTE(filterLogLine):
# %1$S=timestamp, %2$S=log message
filterLogLine=[%1$S] %2$S
# LOCALIZATION NOTE(filterMessage):
# %1$S=filter name, %1$S=log message
filterMessage=Správa z filtra „%1$S“: %2$S
# LOCALIZATION NOTE(filterLogDetectStr)
# %1$S=filter name %2$S=author, %3$S=subject, %4$S=date
filterLogDetectStr=Použitý filter "%1$S" na správu od %2$S - %3$S zo dňa %4$S
filterMissingCustomAction=Chýbajúca vlastná akcia
filterAction2=priorita zmenená
filterAction3=odstránená
filterAction4=označená ako prečítaná
filterAction5=vlákno ukončené
filterAction6=vlákno sledované
filterAction7=označená hviezdičkou
filterAction8=s popisom
filterAction9=odpovedané
filterAction10=odoslaná ďalej
filterAction11=vykonávanie pozastavené
filterAction12=odstránená zo servera POP3
filterAction13=ponechaná na serveri POP3
filterAction14=označená ako nevyžiadané
filterAction15=telo prevzaté zo servera POP3
filterAction16=skopírovaná do priečinka
filterAction17=pridaný popis
filterAction18=ignorované podvlákno
filterAction19=označená ako neprečítaná
# LOCALIZATION NOTE(filterAutoNameStr)
# %1$S=Header or item to match, e.g. "From", "Tag", "Age in days", etc.
# %2$S=Operator, e.g. "Contains", "is", "is greater than", etc.
# %3$S=Value, e.g. "Steve Jobs", "Important", "42", etc.
filterAutoNameStr=%1$S %2$S: %3$S
